Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 12:02:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nadine johnson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i place and order under the email of nadinecox86@yahoo com and i need the receipt Bot:  Please enter your name Customer:  nadine johnson Bot:  Hi Nadine Johnson ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565774464            03:44 PM, 26th Sep                   mayar                   Hi Nadine ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:44 PM, 26th Sep                     nadine johnson                    I need my receipt emailed to me           03:45 PM, 26th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:47 PM, 26th Sep                     nadine johnson                    Don't have it           03:47 PM, 26th Sep                     nadine johnson                    Hello           03:48 PM, 26th Sep                   mayar                   So which receipt do you want ?           03:49 PM, 26th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:51 PM, 26th Sep                     nadine johnson                    For crib mattress           03:52 PM, 26th Sep                   mayar                   Did you buy it from the store?           03:52 PM, 26th Sep                     nadine johnson                    Inline           03:52 PM, 26th Sep                     nadine johnson                    online           03:53 PM, 26th Sep                   mayar                   This is your order number 8102234394           03:53 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:54 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            03:54 PM, 26th Sep                     nadine johnson                    So you not able to help with online orders           03:54 PM, 26th Sep                   mayar                   We will contact our team then we will it to your on your email           03:55 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            03:55 PM, 26th Sep                     nadine johnson                    I need it NOW           03:56 PM, 26th Sep                     nadine johnson                    Please           03:56 PM, 26th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:58 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,           03:59 PM, 26th Sep                   mayar                   Is there anything else i can help you with?           03:59 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148253